Bug 93795 - "Restart Numbering" is not shown as change when recording changes
Summary: "Restart Numbering" is not shown as change when recording changes
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
Inherited From OOo
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-08-31 09:05 UTC by Ulrich Windl
Modified: 2021-11-15 04:01 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ulrich Windl 2015-08-31 09:05:40 UTC
When recording changes, the effect of "restart numbering" is not shown, even if the numbers of the items changed (e.g.: "10.". became "1.").
Comment 1 Buovjaga 2015-09-12 17:41:51 UTC
Confirmed for list items.

Win 7 Pro 64-bit, Version: 5.0.1.2 (32-bit)
Build ID: 81898c9f5c0d43f3473ba111d7b351050be20261
Locale: fi-FI (fi_FI)
Comment 2 Timur 2015-09-14 15:39:02 UTC
Numbering is not shown as changed when recording changes, since OO.
So, "Restart Numbering" is just a consequence.
Comment 3 Buovjaga 2016-02-09 12:15:41 UTC Comment hidden (obsolete)
Comment 4 QA Administrators 2017-03-06 15:30:04 UTC Comment hidden (obsolete)
Comment 5 Timur 2017-09-05 11:36:58 UTC Comment hidden (obsolete)
Comment 6 Timur 2019-11-15 17:16:11 UTC
Now that Bug 42748 is fixed in LO 6.4, this wasn't. I set New again.
Comment 7 QA Administrators 2021-11-15 04:01:46 UTC
Dear Ulrich Windl,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from https://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://web.libera.chat/?settings=#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug